% Rolf Niepraschk, Rolf.Niepraschk@ptb.de, 2022/08/04
%
% Example using the Beamer class directly; not recommended
\documentclass[onlytextwidth,english]{beamer}

\RequirePackage{babel,siunitx}
\addto\extrasngerman{\sisetup{locale=DE}}
\addto\extrasenglish{\sisetup{locale=US}}

\sisetup{%
,bracket-ambiguous-numbers = true
,per-mode = power
,tight-spacing = false
,uncertainty-mode = separate
,reset-text-series = false, text-series-to-math = true% vormals: detect-weight=true
,reset-text-family = false, text-family-to-math = true% vormals: detect-family=true
,list-units = bracket
}

\usetheme{PTB}

\definecolor{DCCcolor}{RGB}{192,0,0}

\title[Beispiel 2]{PTB-Beamer Beispieldokument 2}
%\subtitle{...}
\date{2022/08/04}
\author{Rolf~Niepraschk}

\orgLogo{Logo754d.pdf}  % \reverseHeader %\reverseFooter

\begin{document}

\begin{frame}
  \titlepage
\end{frame} 

\begin{frame}
\frametitle{What Are Prime Numbers?} 
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
A prime number is a number that has exactly two divisors.
\href{https://www.ptb.de}{www.ptb.de}
\end{frame}

\begin{frame}
  \frametitle{Questions}
  \begin{block}{Question}
    What Are Prime Numbers?
  \end{block}
  \begin{block}{Answer}
    A prime number is a number that has exactly two divisors.
  \end{block}
\end{frame}
                                                                                                    
\begin{frame}[allowframebreaks]
\frametitle{Lists}
  \begin{itemize}
    \item AnswePTBblue Questions
      \begin{itemize}
        \item How many primes are there?
      \end{itemize}
    \item Open Questions
      \begin{itemize}
        \item Is every even number the sum of two primes?
      \end{itemize}
  \end{itemize}
  
  \framebreak
 
  \begin{enumerate}
    \item John Lennon
    \item Paul McCartney
    \item George Harrison
    \item Ringo Starr
  \end{enumerate}   
\end{frame}

\begin{frame}
  \finalpage[name=Peter Silie,email=Peter.Silie@ptb.de,%
    phone=(030) 3481-0,location=BS]% location=BLN
  \centering\huge
  Thank you for your attention!
  \vspace{12ex}
\end{frame}

\end{document}
